<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM</title>
    <style>
        .container {

        }

        .container div {
            width: 30%;
            border: 1px #b3d4fc solid;
        }
    </style>
</head>
<body>


    <div class="container" id="somenameid">
        <div>1</div>
        <div>2</div>
        <div>3</div>


        <script>
            let elem = document.getElementById('somenameid');
            console.log(elem.innerHTML);
            parent.innerHTML= 'ololo';



            //
            //
            //
            // setTimeout(function () {
            //     document.title = 'Поменял тайтл';
            // }, 1000);
            //
            // console.log(document.title);



        </script>
    </div>
</body>
</html>